.version.upcoming_events /* version checker */
{
	color: #00001E;
	background-color: #8D4295;
}

.html
{
	background-color: #6A4768;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1382px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #816394;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding-bottom: 20px;
	margin-left: auto;
	margin-right: auto;
}

#slideshowu3132
{
	z-index: 6;
	width: 0.01px;
	height: 167px;
	position: relative;
	margin-right: -10000px;
	margin-top: 840px;
	left: -44px;
}

#u3192
{
	position: absolute;
	width: 940px;
	height: 167px;
	background-color: transparent;
	left: 64px;
}

#u3192popup
{
	z-index: 7;
}

#u3201
{
	z-index: 8;
	width: 940px;
	height: 167px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3213
{
	z-index: 10;
	width: 940px;
	height: 167px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3203
{
	z-index: 12;
	width: 940px;
	height: 167px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3195
{
	z-index: 14;
	width: 940px;
	height: 167px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3209
{
	z-index: 16;
	width: 940px;
	height: 167px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3193
{
	z-index: 18;
	width: 940px;
	height: 167px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3205
{
	z-index: 20;
	width: 940px;
	height: 167px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3207
{
	z-index: 22;
	width: 940px;
	height: 167px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3197
{
	z-index: 24;
	width: 940px;
	height: 167px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3211
{
	z-index: 26;
	width: 940px;
	height: 167px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3199
{
	z-index: 28;
	width: 940px;
	height: 167px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3133-4
{
	position: absolute;
	width: 30px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 1.4;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 54px;
}

#u3133-4popup
{
	z-index: 30;
}

#u3174-4
{
	position: absolute;
	width: 30px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 1.4;
	color: #999999;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 54px;
	left: 1018px;
}

#u3174-4popup
{
	z-index: 34;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#pu3058
{
	width: 0.01px;
	margin-right: -10000px;
}

#u3058
{
	z-index: 2;
	width: 214px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #C80264;
	-moz-border-radius: 25px 25px 0px 0px ;
	-webkit-border-radius: 25px 25px 0px 0px ;
	-khtml-border-radius: 25px 25px 0px 0px ;
	border-radius: 25px 25px 0px 0px ;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 167px;
	left: 687px;
}

#u2999
{
	z-index: 81;
	width: 246px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 844px;
	left: -102px;
}

#u3215
{
	z-index: 3;
	width: 621px;
	height: 673px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 151px;
	left: 20px;
}

#u3059
{
	z-index: 4;
	width: 960px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u3068-5
{
	z-index: 38;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 225px;
	left: 31px;
}

#u3067
{
	z-index: 43;
	width: 786px;
	border-style: none;
	border-color: transparent;
	background-color: #FB037E;
	position: relative;
	margin-right: -10000px;
	margin-top: 125px;
	left: 25px;
}

#menuu3001
{
	z-index: 44;
	width: 786px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u3009
{
	width: 129px;
	min-height: 26px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u3010
{
	width: 129px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 9px;
	position: relative;
}

#u3010:hover
{
	background-color: #999999;
	margin: 0px;
}

#u3011-4
{
	width: 129px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 4px;
}

#u3010:hover #u3011-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u3010:active #u3011-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u3002
{
	width: 129px;
	min-height: 26px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 131px;
}

#u3003
{
	width: 129px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 9px;
	position: relative;
}

#u3003:hover
{
	background-color: #999999;
	margin: 0px;
}

#u3004-4
{
	width: 129px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 4px;
}

#u3003:hover #u3004-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u3003:active #u3004-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u3044
{
	width: 129px;
	min-height: 26px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 262px;
}

#u3045
{
	width: 129px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 9px;
	position: relative;
}

#u3045:hover
{
	background-color: #999999;
	margin: 0px;
}

#u3047-4
{
	width: 129px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 4px;
}

#u3045:hover #u3047-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u3045:active #u3047-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u3037
{
	width: 129px;
	min-height: 26px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 393px;
}

#u3040
{
	width: 129px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 9px;
	position: relative;
}

#u3040:hover
{
	background-color: #999999;
	margin: 0px;
}

#u3042-4
{
	width: 129px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 4px;
}

#u3040:hover #u3042-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u3040:active #u3042-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u3051
{
	width: 130px;
	min-height: 26px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 524px;
}

#u3052
{
	width: 130px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 9px;
	position: relative;
}

#u3052:hover
{
	background-color: #999999;
	margin: 0px;
}

#u3055-4
{
	width: 130px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 4px;
}

#u3052:hover #u3055-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u3052:active #u3055-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u3016
{
	width: 130px;
	min-height: 26px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 656px;
}

#u3019
{
	width: 130px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 9px;
	position: relative;
}

#u3019:hover
{
	background-color: #999999;
	margin: 0px;
}

#u3010:active,#u3003:active,#u3045:active,#u3040:active,#u3052:active,#u3019:active
{
	background-color: #6B6B6B;
	margin: 0px;
}

#u3020-4
{
	width: 130px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 4px;
}

#u3019:hover #u3020-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u3019:active #u3020-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u3010.MuseMenuActive #u3011-4,#u3003.MuseMenuActive #u3004-4,#u3045.MuseMenuActive #u3047-4,#u3040.MuseMenuActive #u3042-4,#u3052.MuseMenuActive #u3055-4,#u3019.MuseMenuActive #u3020-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton,.MenuItem /* slideshowFreeStyle */
{
	cursor: pointer;
}

#u3061-6
{
	z-index: 83;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 1094px;
	left: 778px;
}

#slideshowu3069
{
	z-index: 89;
	width: 0.01px;
	height: 645px;
	position: relative;
	margin-right: -10000px;
	margin-top: 167px;
	left: 647px;
}

#u3070
{
	position: absolute;
	width: 278px;
	height: 606px;
	background-color: transparent;
	top: 40px;
	left: 15px;
}

#u3070popup
{
	z-index: 90;
}

#u3079
{
	z-index: 91;
	width: 278px;
	height: 606px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3083
{
	z-index: 93;
	width: 278px;
	height: 606px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3071
{
	z-index: 95;
	width: 278px;
	height: 606px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3081
{
	z-index: 97;
	width: 278px;
	height: 606px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3075
{
	z-index: 99;
	width: 278px;
	height: 606px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3077
{
	z-index: 101;
	width: 278px;
	height: 606px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3073
{
	z-index: 103;
	width: 278px;
	height: 606px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3131-4
{
	position: absolute;
	width: 30px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 1.4;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
}

#u3131-4popup
{
	z-index: 105;
}

#u3133,#u3131
{
	color: #999999;
}

#u3100-4
{
	position: absolute;
	width: 30px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 1.4;
	color: #999999;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	left: 269px;
}

#u3100-4popup
{
	z-index: 109;
}

#u2997
{
	z-index: 113;
	width: 560px;
	min-height: 318px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1025px;
	left: 20px;
}

#u3062-4
{
	z-index: 114;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 174px;
	left: 725px;
}

#u3064-4
{
	z-index: 124;
	width: 439px;
	min-height: 20px;
	background-color: transparent;
	font-size: 11px;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 1383px;
	left: 20px;
}

#u3216
{
	z-index: 118;
	width: 16px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1383px;
	left: 666px;
}

#u3063-4
{
	z-index: 120;
	width: 249px;
	min-height: 20px;
	background-color: transparent;
	font-size: 11px;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 1383px;
	left: 686px;
}

body
{
	position: relative;
	min-width: 962px;
	padding-top: 13px;
	padding-bottom: 26px;
}

#page .verticalspacer
{
	clear: both;
	margin-bottom: -1383px;
}

